<a id="video" class="player" data-property="{videoURL:'UeU75QWdHCI',containment:'#intro', showControls:true, autoPlay:true, loop:false, mute:true, startAt:34, opacity:1, addRaster:false, quality:'highres'}">My video</a>
<div class="intro-message">
    <h1 class="intro-title padd-x-50">EDUCATION TAILORED TO YOUR NEEDS </h1>
    <div class="intro-subtitle marg-x-50 bg-fs-clr">FUN, INFORMATIVE AND INTERACTIVE LEARNING</div>
</div>
<div class="btn-down brd-fs-clr-hov brd-wh-clr transit-bouncein" data-delay="2000" data-appear="false" data-scrollto="#features">
    <i class="icon-arrow-down"></i>
</div>
